@charset "utf-8";
/* Contenuto fluido semplice
   Nota: per i contenuti di tipo fluido è necessario rimuovere gli attributi di altezza e larghezza del contenuto dal codice HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 non supporta max-width, quindi viene usata per impostazione predefinita la larghezza 100% */
.ie6 img {
	width: 100%;
}
/*
	Proprietà griglia fluida Dreamweaver
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Ispirato da "Responsive Web Design" di Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	e Golden Grid System di Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}
.fluidList {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
/* Layout mobile: 480 px e inferiori. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#div_contenitore #div_boxsinistra {
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
}
#div_boxsuperiore .logo {
	width: 100%;
}
#div_contenitore #div_boxsuperiore #lingue {
	margin-bottom: 5px;
}
#div_contenitore #div_boxsuperiore #lingue ul {
	float: right;
}
#div_contenitore #div_boxsuperiore #menu_top {
	width: 100%;
	margin-top: 20px;
}
.gridContainer.clearfix #div_contenitore #box_contenuti #div_boxsinistra #tabs ul li {
	width: 100%;
}
.gridContainer.clearfix #div_contenitore #box_contenuti #div_boxsinistra #tabs .ui-state-active, .gridContainer.clearfix #div_contenitore #box_contenuti #div_boxsinistra #tabs .ui-widget-content .ui-state-active, .gridContainer.clearfix #div_contenitore #box_contenuti #div_boxsinistra #tabs .ui-widget-header .ui-state-active {
	background: #EEEEEE url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;
}
#div_contenitore #div_boxsinistra {
	padding-top: 0px;
}
#div_contenitore #div_tacco .destra {
	display: none;
}
.div_boxnew {
	margin-left: 3%;
	margin-right: 3%;
}
#div_contenitore #div_boxsinistra img.cms-immagine-sinistra, #div_contenitore #div_boxsinistra img.cms-immagine-destra {
	display: block;
	float: none;
}
.gridContainer.clearfix #div_contenitore #box_contenuti #div_boxdestra #margine_destra .non_visibile_mini {
	display: none;
}
.gridContainer.clearfix #div_contenitore #box_contenuti #div_boxsinistra #tabs ul li.mini {
	font-size: 100%;
	padding-bottom: 4px;
	padding-top: 4px;
}
.gridContainer.clearfix #div_contenitore #box_contenuti #div_boxsinistra #tabs ul li.mini_r {
	font-size: 80%;
	padding-bottom: 9px;
	padding-top: 9px;
}
.gridContainer.clearfix #div_contenitore #box_contenuti #div_boxsinistra #tabs ul.ui-tabs-nav li {
	font-size: 100%;
	padding-bottom: 4px;
	padding-top: 4px;
}
#barra_fissa_recapiti .pulsanti_no_top span {
	display: none;
}
.zeroMargin_mobile {
	margin-left: 0;
}
.hide_mobile {
	display: none;
}

/* Layout tablet: da 481 px a 768 px. Eredita stili da: Layout mobile. */

@media only screen and (min-width: 491px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
.gridContainer.clearfix #div_contenitore #box_contenuti #div_boxsinistra #tabs {
	margin-top: -77px;
	z-index: 100;
}
.gridContainer.clearfix #div_contenitore #box_contenuti #div_boxsinistra #tabs ul li {
	width: auto;
}
.gridContainer.clearfix #div_contenitore #box_contenuti #div_boxsinistra #tabs .ui-state-active, .gridContainer.clearfix #div_contenitore #box_contenuti #div_boxsinistra #tabs .ui-widget-content .ui-state-active, .gridContainer.clearfix #div_contenitore #box_contenuti #div_boxsinistra #tabs .ui-widget-header .ui-state-active {
	background: #FFFFFF url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;
}
.gridContainer.clearfix #div_contenitore #box_contenuti #div_boxsinistra #tabs .ui-corner-all, .gridContainer.clearfix #div_contenitore #box_contenuti #div_boxsinistra #tabs .ui-corner-top, .gridContainer.clearfix #div_contenitore #box_contenuti #div_boxsinistra #tabs .ui-corner-left, .gridContainer.clearfix #div_contenitore #box_contenuti #div_boxsinistra #tabs .ui-corner-tl {
	border-top-left-radius: 10px;
}
.gridContainer.clearfix #div_contenitore #box_contenuti #div_boxsinistra #tabs .ui-corner-all, .gridContainer.clearfix #div_contenitore #box_contenuti #div_boxsinistra #tabs .ui-corner-top, .gridContainer.clearfix #div_contenitore #box_contenuti #div_boxsinistra #tabs .ui-corner-right, .gridContainer.clearfix #div_contenitore #box_contenuti #div_boxsinistra #tabs .ui-corner-tr {
	border-top-right-radius: 10px;
}
.gridContainer.clearfix #div_contenitore #box_contenuti #div_boxsinistra #tabs .ui-corner-all, .gridContainer.clearfix #div_contenitore #box_contenuti #div_boxsinistra #tabs .ui-corner-bottom, .gridContainer.clearfix #div_contenitore #box_contenuti #div_boxsinistra #tabs .ui-corner-left, .gridContainer.clearfix #div_contenitore #box_contenuti #div_boxsinistra #tabs .ui-corner-bl {
	border-bottom-left-radius: 10px;
}
.gridContainer.clearfix #div_contenitore #box_contenuti #div_boxsinistra #tabs .ui-corner-all, .gridContainer.clearfix #div_contenitore #box_contenuti #div_boxsinistra #tabs .ui-corner-bottom, .gridContainer.clearfix #div_contenitore #box_contenuti #div_boxsinistra #tabs .ui-corner-right, .gridContainer.clearfix #div_contenitore #box_contenuti #div_boxsinistra #tabs .ui-corner-br {
	border-bottom-right-radius: 10px;
}
#div_contenitore #div_boxsinistra {
	padding-top: 15px;
}
#div_contenitore #div_tacco .destra {
	display: block;
}
.div_immagini_allinea {
	float: left;
	width: 45%;
}
.div_testo_allinea {
	float: left;
	width: 54%;
	margin-right: 1%;
}
#div_contenitore #div_boxsinistra .div_immagini_allinea .cms-immagine-sinistra, #div_contenitore #div_boxsinistra .div_immagini_allinea .cms-immagine-destra {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	float: right;
}
#div_contenitore #div_boxsinistra img.cms-immagine-sinistra {
	float: left;
	display: inline;
	margin-right: 18px;
}
#div_contenitore #div_boxsinistra img.cms-immagine-destra {
	float: right;
	display: inline;
	margin-left: 18px;
}
#barra_fissa_recapiti .pulsanti_no_top span {
	display: block;
}
.zeroMargin_tablet {
	margin-left: 0;
}
.hide_tablet {
	display: none;
}
}

/* Layout desktop: da 769 px a 1232 px max.  Eredita stili da: Layout mobile e Layout tablet. */

@media only screen and (min-width: 789px) {
.gridContainer {
	width: 88.5%;
	max-width: 980px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div_contenitore #div_boxsinistra {
	width: 60%;
	float: left;
	padding-right: 2%;
	padding-left: 2%;
}
#div_contenitore #div_boxdestra {
	float: left;
	width: 34%;
	padding-right: 2%;
}
#div_boxsuperiore .logo {
	float: left;
	width: auto;
}
#div_contenitore #div_boxsuperiore #menu_top {
	margin-top: 0px;
	padding-top: 56px;
	margin-left: 115px;
	width: auto;
}
#div_contenitore #div_boxsuperiore #lingue {
	float: right;
	margin-bottom: 0px;
}
#formprincipale #div_richiesta .clearfix .div_box_richiesta.margine_top.clearfix {
	margin-top: 14px;
}
#div_richiesta .div_box_richiesta, .div_all_sinistra, #googlemaps_mappa {
	width: 50%;
	float: left;
}
.div_boxnew {
	margin-left: 0%;
	margin-right: 0%;
}
.gridContainer.clearfix #div_contenitore #box_contenuti #div_boxdestra #div_etichettedestra {
	margin-top: -57px;
	z-index: 999;
	position: relative;
}
.gridContainer.clearfix #div_contenitore #box_contenuti #div_boxdestra #margine_destra .non_visibile_mini {
	display: block;
}
#barra_fissa_recapiti {
	display: none;
}
.zeroMargin_desktop {
	margin-left: 0;
}
.hide_desktop {
	display: none;
}
}
@media only screen and (min-width: 969px) {
#div_contenitore #div_boxsinistra {
	width: 70%;
}
#div_contenitore #div_boxdestra {
	width: 24%;
}
}
@media only screen and (min-width: 1100px) {
.gridContainer.clearfix #div_contenitore #box_contenuti #div_boxsinistra #tabs ul li.mini {
	font-size: 120%;
	padding-bottom: 0px;
	padding-top: 0px;
}
.gridContainer.clearfix #div_contenitore #box_contenuti #div_boxsinistra #tabs ul li.mini_r {
	font-size: 120%;
	padding-bottom: 0px;
	padding-top: 0px;
}
.gridContainer.clearfix #div_contenitore #box_contenuti #div_boxsinistra #tabs ul.ui-tabs-nav li {
	font-size: 120%;
	padding-bottom: 0px;
	padding-top: 0px;
}
}
@media only screen and (max-width: 1000px) {
.cms-tabella .cf:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.cms-tabella * html .cf {
	zoom: 1;
}
.cms-tabella *:first-child+html .cf {
	zoom: 1;
}
table.cms-tabella {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
.cms-tabella th, .cms-tabella td {
	margin: 0;
	vertical-align: top;
}
.cms-tabella th {
	text-align: left;
}
table.cms-tabella {
	display: block;
	position: relative;
	width: 100%;
}
.cms-tabella thead {
	display: block;
	float: left;
}
.cms-tabella tbody {
	display: block;
	width: auto;
	position: relative;
	overflow-x: auto;
	white-space: nowrap;
}
.cms-tabella thead tr {
	display: block;
}
.cms-tabella th {
	display: block;
	text-align: right;
}
.cms-tabella tbody tr {
	display: inline-block;
	vertical-align: top;
}
.cms-tabella td {
	display: block;
	min-height: 1.25em;
	text-align: center;
	height: 55px;
	margin: 0px;
}
.cms-tabella th {
	border-bottom: 0;
	border-left: 0;
}
.cms-tabella td {
/*	border-left: 0;
	border-right: 0;
	border-bottom: 0;*/
}
.cms-tabella tbody tr {
	border-left: 0px solid #babcbf;
}
.cms-tabella th:last-child, .cms-tabella td:last-child {
	border-bottom: 0px solid #babcbf;
}
}
